import React from 'react'
import { Button, Card } from 'react-bootstrap';
export default function CardPayment({title,subtitle,icon}) {
  return (
    <Card className='!rounded-xl hover:shadow-lg'>
    <div className='d-flex justify-content-center mt-3'><Card.Img variant="top" className='digital' src={icon} /></div>
    <Card.Body>
      <Card.Title className="title text-center font-hind text-base mb-1">
        {title}
      </Card.Title>
      <Card.Text className="text-sm font-hind font-normal text-center">
       {subtitle}
      </Card.Text>
    </Card.Body>
  </Card>
  )
}
